[SWS-739] Spring WS Core manifest prevents usage of javax.servlet version 3.0.0 Created: 19/Oct/11  Updated: 04/May/12  Resolved: 20/Oct/11

Status: Closed
Project: Spring Web Services
Component/s: Core
Affects Version/s: 2.0.2
Fix Version/s: 2.0.3

Type: Bug Priority: Major
Reporter: Eric Berry Assignee: Arjen Poutsma
Resolution: Duplicate Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Duplicate
duplicates SWS-732 OSGi manifest version range for javax... Closed

 Comments   
Comment by Arjen Poutsma [ 04/May/12 ]

Closing old issues

Generated at Fri Dec 15 08:09:37 UTC 2017 using JIRA 6.4.14#64029-sha1:ae256fe0fbb912241490ff1cecfb323ea0905ca5.